.home .footer_contact{
	margin-top: 0;
}

/* トップ 事業内容 */
.top_business{
	position: relative;
	padding: 0;
	margin: 60px 0 0;
}
.top_business .gradient_bg{
	position: relative;
	margin-top: 20px;
	padding-bottom: 60px;
}
.top_business .gradient_bg::before{
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height: 5px;
	background: linear-gradient(90deg,rgba(245, 170, 0, 1) 0%, rgba(245, 170, 0, 1) 20%, rgba(233, 85, 19, 1) 20%, rgba(233, 85, 19, 1) 40%, rgba(0, 163, 196, 1) 40%, rgba(0, 163, 196, 1) 60%, rgba(0, 145, 58, 1) 60%, rgba(0, 145, 58, 1) 80%, rgba(60, 54, 145, 1) 80%, rgba(60, 54, 145, 1) 100%);
	content: "";
}
.top_business_truck{
	width: 60%;
	height: auto;
}
.top_business_maruka{
	position: absolute;
	top: 30vw;
	right: 5%;
	width: 58%;
	height: auto;
	opacity: 0.2;
}

.top_business_inner{}

.top_business .head{
	margin: 60px 0 0;
}
.top_business .head h3{
	margin: 0;
	font-size: 1.625rem;
	font-weight: 700;
	line-height: 1.4;
	color: rgb(var(--color_main));
}
.top_business .head p{
	margin: 40px 0 0;
	font-size: .875rem;
	font-weight: 500;
}

.top_business .bnr{
	gap: 20px 0;
	width: 100%;
	margin: 50px 0 0;
	padding: 0;
}
.top_business .bnr li{
	position: relative;
	border-radius: 18px;
	aspect-ratio: 335 / 240;
	width: 100%;
	height: 100%;
	list-style: none;
	overflow: hidden;
}
.top_business .bnr li a{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}
.top_business .bnr li a::before{
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	content: "";
}
.top_business .bnr li.unsou a::before{
	background: linear-gradient(45deg,rgba(245, 170, 0, 1) 0%, rgba(245, 170, 0, 1) 15%, rgba(0, 0, 0, 0.35) 50%);
}
.top_business .bnr li.chintai a::before{
	background: linear-gradient(45deg,rgba(233, 85, 19, 1) 0%, rgba(233, 85, 19, 1) 15%, rgba(0, 0, 0, 0.35) 50%);
}
.top_business .bnr li.sagyou a::before{
	background: linear-gradient(45deg,rgba(0, 163, 196, 1) 0%, rgba(0, 163, 196, 1) 15%, rgba(0, 0, 0, 0.35) 50%);
}
.top_business .bnr li.syaryou a::before{
	background: linear-gradient(45deg,rgba(0, 145, 58, 1) 0%, rgba(0, 145, 58, 1) 15%, rgba(0, 0, 0, 0.35) 50%);
}
.top_business .bnr li.souko a::before{
	background: linear-gradient(45deg,rgba(60, 54, 145, 1) 0%, rgba(60, 54, 145, 1) 15%, rgba(0, 0, 0, 0.35) 50%);
}
.top_business .bnr li img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.top_business .bnr li .circle_arrow{
	position: absolute;
	bottom: 25px;
	right: 25px;
	z-index: 1;
}
.top_business .bnr li h3{
	position: absolute;
	bottom: 0;
	left: 25px;
	font-size: 1.25rem;
	color: #fff;
	z-index: 1;
}
.top_business .more_btn{
	margin-top: 60px;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/* トップ 事業内容 PC */
	.top_business{
		/* margin: 60px 0 0; */
		margin: 0;
	}
	.top_business .gradient_bg{
		max-width: 100%;
		margin-top: 0;
		padding-bottom: 100px;
	}
	.top_business .gradient_bg::before{
		height: 10px;
	}
	.top_business_truck{
		width: 48%;
	}
	.top_business_maruka{
		top: 23vw;
		right: 16%;
		width: 54%;
	}

	.top_business_inner{
		padding: 0 40px;
	}

	.top_business .section_title_wrap{
		position: absolute;
		top: 6dvw;
		left: 0;
		/* right: calc((100% - 960px) / 2); */
		right: 0;
		max-width: 100%;
		margin: 0 auto;
		padding: 0 40px;
	}
	.top_business .section_title{
		width: max-content;
		margin: 0 0 0 auto;
	}
	.top_business .more_btn{
		margin-top: 30px;
	}

	.top_business .head{
		margin-top: 40px;
	}
	.top_business .head h3{
		text-align: center;
		margin: 0;
		font-size: 2.5rem;
	}
	.top_business .head p{
		text-align: center;
		margin: 40px 0 0;
		font-size: 1rem;
	}

	.top_business .bnr{
		justify-content: center;
		gap: 60px 3.1%;
		margin: 115px 0 0;
	}
	.top_business .bnr li{
		border-radius: 18px;
		aspect-ratio: 30 / 34;
		width: 31.25%;
	}
	.top_business .bnr li a::before{
		position: absolute;
		inset: 0;
		width: 100%;
		height: 100%;
		z-index: 1;
		content: "";
		transition: opacity .3s ease;
	}
	.top_business .bnr li.unsou a::before{
		background: linear-gradient(45deg,rgba(245, 170, 0, 1) 0%, rgba(245, 170, 0, 1) 15%, rgba(0, 0, 0, 0.35) 50%);
	}
	.top_business .bnr li.chintai a::before{
		background: linear-gradient(45deg,rgba(233, 85, 19, 1) 0%, rgba(233, 85, 19, 1) 15%, rgba(0, 0, 0, 0.35) 50%);
	}
	.top_business .bnr li.sagyou a::before{
		background: linear-gradient(45deg,rgba(0, 163, 196, 1) 0%, rgba(0, 163, 196, 1) 15%, rgba(0, 0, 0, 0.35) 50%);
	}
	.top_business .bnr li.syaryou a::before{
		background: linear-gradient(45deg,rgba(0, 145, 58, 1) 0%, rgba(0, 145, 58, 1) 15%, rgba(0, 0, 0, 0.35) 50%);
	}
	.top_business .bnr li.souko a::before{
		background: linear-gradient(45deg,rgba(60, 54, 145, 1) 0%, rgba(60, 54, 145, 1) 15%, rgba(0, 0, 0, 0.35) 50%);
	}
	.top_business .bnr li a:hover::before{
		opacity: 0.8;
	}
	.top_business .bnr li img{
		object-fit: cover;
		width: 100%;
		height: 100%;
	}
	.top_business .bnr li a .circle_arrow{
		transition: all .3s;
	}
	.top_business .bnr li a:hover .circle_arrow{
		right: 20px;
	}
	.top_business .bnr li h3{
		font-size: 1.375rem;
	}
}
@media screen and (min-width: 769px) and (max-width: 1180px) { /* Tablet用 メディアクエリー */ 
	/* トップ 事業内容 TAB */
	.top_business_truck{
		width: 46%;
	}
	.top_business_maruka{
		top: 22vw;
		right: 32%;
		width: 31%;
	}
}


/* トップ 会社案内 */
.top_company{
	position: relative;
	aspect-ratio: 375 / 426;
	width: 100%;
	height: 100%;
}
.top_company_bg{
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	width: 100%;
	height: 100%
}
.top_company_inner{
	flex-direction: column;
	align-self: stretch;
	height: 100%;
	padding-top: 60px;
	padding-bottom: 50px;
}
.top_company_inner .section_title{}
.top_company_inner .section_title h2{
	color: #fff;
}
.top_company_inner .section_title p{
	color: #fff;
}
.top_company_inner .more_btn{
	margin-top: auto;
}
.top_company_inner .more_btn a{
	border-color: #fff;
	color: #fff;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/* トップ 会社案内 PC */
	.top_company{
		aspect-ratio: 1440 / 476;
	}
	.top_company_inner{
		align-self: center;
		height: 100%;
		padding: 0 40px;
	}
	.top_company_inner .section_title{
		margin: auto 0 0;
	}
	.top_company_inner .more_btn{
		margin: 40px 0 auto;
	}
}
@media screen and (min-width: 769px) and (max-width: 1180px) { /* Tablet用 メディアクエリー */ 
	/* トップ 会社案内 TAB */
}


/* トップ お知らせ */
.top_news{
	margin-top: 80px;
}
.top_news_inner{}
.top_news .section_title{
	margin: 0 auto;
}
.news_list{
	gap: 1.5em 0;
	width: 100%;
	margin: 50px 0 0;
	padding: 0;
}
.news_list li{
	font-weight: 500;
	line-height: 1;
	list-style-type: none;
}
.news_list .date{
	display: block;
	font-size: .75rem;
	color: rgb(var(--color_sub));
}
.news_list p{
	width: 100%;
	margin: 5px 0 0;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/* トップ お知らせ PC */
	.top_news{
		margin-top: 100px;
	}
	.top_news_inner{
		box-sizing: border-box;
		justify-content: space-between;
		gap: 0;
		max-width: 100%;
		padding: 0 40px;
	}
	.top_news .section_title{
		text-align: left;
		width: max-content;
		margin: 0;
	}
	.news_list{
		width: 64%;
		margin: 34px 0 0;
	}
	.news_list li{
		align-items: flex-start;
		gap: 0 7.58%;
	}
	.news_list .date{
		width: max-content;
		margin-top: 10px;
		font-size: 1.25rem;
	}
	.news_list p{
		flex: 1;
		width: auto;
		font-size: 1.125rem;
		margin: 0 0 0 auto;
	}

}
@media screen and (min-width: 769px) and (max-width: 1180px) { /* Tablet用 メディアクエリー */ 
	/* トップ お知らせ TAB */
}


/* トップ アクセス */
.top_access{
	position: relative;
	margin-top: 80px;
	padding: 40px 0;
}
.top_access .logo_gray{
	display: none;
}
.top_access .wrap{
	gap: 40px 0;
	margin-top: 40px;
}
.top_access .wrap .item{
	width: 100%;
}
.top_access .wrap .item .img{
	aspect-ratio: 290 / 192;
	border-radius: 14px;
	overflow: hidden;
}
.top_access .wrap .item .img img{
	object-fit: cover;
	vertical-align: top;
	width: 100%;
	height: 100%;
}
.top_access .wrap .item h3{
	position: relative;
	margin-bottom: 0;
	padding-left: 1.2em;
	font-size: 1rem;
	line-height: 1.4;
}
.top_access .wrap .item h3::before{
	position: absolute;
	top: 5px;
	left: 0;
	background-color: rgb(var(--color_sub));
	border-radius: 50%;
	width: 0.8em;
	height: 0.8em;
	content: "";
}
.top_access .wrap .item h3 a{
	text-decoration: none;
}
.top_access .wrap .item .address{
	margin: 10px 0 0;
	font-size: .875rem;
	line-height: 1.5;
}
.top_access .more_btn{
	margin-top: 60px;
}

/* .top_access .gmap{
	margin-top: 40px;
}
.top_access .address_wrap{
	text-align: center;
	margin-top: 10px;
}
.top_access .address_wrap .address{
	font-weight: 500;
}
.top_access .address_wrap .address strong{
	font-weight: 400;
	font-variation-settings: "wght" 400;
}
.top_access .address_wrap .tel{
	margin-top: 15px;
	font-size: 1.625rem;
	font-weight: 700;
	color: rgb(var(--color_main));
	line-height: 1;
}
.top_access .address_wrap .tel a{
	color: rgb(var(--color_main));
}
.top_access .address_wrap .tel .dai{
	font-size: .8125rem;
} */
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/* トップ アクセス PC */
	.top_access{
		margin-top: 140px;
		padding: 80px 0;
	}
	.top_access .logo_gray{
		display: block;
		position: absolute;
		top: 0;
		right: 0;
	}
	.top_access_inner{
		box-sizing: border-box;
		max-width: 100%;
		padding: 0 40px;
	}

	.top_access .wrap{
		justify-content: flex-start;
		gap: 60px 4.69%;
		margin-top: 60px;
	}
	.top_access .wrap .item{
		width: 30.2%;
	}
	.top_access .wrap .item .img{}
	.top_access .wrap .item h3{
		margin-bottom: 0;
		font-size: 1.125rem;
		line-height: 1.4;
	}
	.top_access .wrap .item h3::before{
		top: 6px;
	}
	.top_access .wrap .item .address{
		font-size: 1rem;
	}
	.top_access .more_btn{
		margin-top: 100px;
	}

	/* .top_access .gmap{
		margin-top: 40px;
	}
	.top_access .address_wrap{
		text-align: center;
		margin-top: 10px;
	}
	.top_access .address_wrap .address{
		font-size: 22px;
	}
	.top_access .address_wrap .address strong{
		padding-right: 1em;
	}
	.top_access .address_wrap .tel{
		margin-top: 40px;
		font-size: 3.875rem;
	}
	.top_access .address_wrap .tel a:hover{
		text-decoration: none;
	}
	.top_access .address_wrap .tel .dai{
		font-size: 1.875rem;
	} */
}
@media screen and (min-width: 769px) and (max-width: 1180px) { /* Tablet用 メディアクエリー */ 
	/* トップ アクセス TAB */
}




/*共通 スライドショー*/
.top_slide_wrap{
	position: relative;
	/* background-color: #000; */
	margin-top: 60px;
}
#top_slide{
	position: relative;
	width: 100%;
	/* height: calc(100dvh - 100px); */
	padding: 0;
	margin: 0;
	z-index: 0;
	line-height: 1;
}
#top_slide .item{
	position: relative;
	width: 100%;
	/* height: calc(100dvh - 100px); */
}

#top_slide .item .slide_img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}
#top_slide .zoom-start .slide_img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.slide_cap{
	position: absolute;
	top: 5%;
	left: 5%;
	margin: 0;
	font-size: 8vw;
	color: #fff;
	font-weight: 700;
	line-height: 1.3;
	transition: color 1.5s ease 0s;
}
.slide_txt{
	position: absolute;
	bottom: 5%;
	left: 5%;
	text-align: left;
	margin: 8% auto 0;
	padding: 0;
	font-size: .875rem;
	line-height: 1.8;
	color: #fff;
	letter-spacing: 0.05em;
	font-weight: 500;
	transition: color 1.5s ease 0s;
}
.slide_txt:last-of-type{
	margin-bottom: 0;
}
.slide-now-0 .slide_cap{
	color: rgb(var(--color_main));
}
.slide-now-0 .slide_txt{
	color: rgb(var(--color_text));
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
/*画面幅が768px以上（PC）*/
	.top_slide_wrap{
		position: relative;
		aspect-ratio: 1440 / 630;
		background-color: #000;
		width: 100%;
		height: 100%;
		margin-top: 100px; /*HEADERの高さ*/
	}
	#top_slide{}
	/* #top_slide::before{
		position: absolute;
		top: inherit;
		bottom: 0;
		left: 0;
		background: linear-gradient(0deg,rgba(255, 255, 255, 1) 25%, rgba(255, 255, 255, 0) 100%);
		width: 100%;
		height: 18%;
		z-index: 1;
		content: "";
	} */
	.slide_cap{
		top: 14%;
		left: 53%;
		right: inherit;
		margin: 0;
		font-size: 4.4vw;
		line-height: 1.3;
	}
	.slide_txt{
		position: absolute;
		top: 50%;
		left: 53%;
		text-align: left;
		margin: 0 auto;
		padding: 0;
		font-size: 1.25vw;
		line-height: 2;
	}
}/*PC End*/



/* メインビジュアル */
.mv{
	position: relative;
	overflow: hidden;
}
.mv_img{
	position: relative;
}
/* .mv_img::before{
	position: absolute;
	top: 71vw;
	left: 0;
	background: linear-gradient(0deg,rgba(255, 255, 255, 1) 25%, rgba(255, 255, 255, 0) 100%);
	width: 100%;
	height: 8.5%;
	content: "";
} */
.top_mv_bg{
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.top_mv_truck{
	position: absolute;
	top: 22%;
	left: 8%;
	width: 90%;
	height: auto;
}
.top_mv_redline{
	position: absolute;
	top: 24%;
	left: -2%;
	width: 42%;
	height: auto;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/* メインビジュアル PC */
	.mv{
		/* aspect-ratio: 1440 / 630; */
		/* margin-top: 100px; */
	}
	.mv::before{
		position: absolute;
		top: inherit;
		bottom: 0;
		left: 0;
		background: linear-gradient(0deg,rgba(255, 255, 255, 1) 25%, rgba(255, 255, 255, 0) 100%);
		width: 100%;
		height: 18%;
		z-index: 1;
		content: "";
	}
	.top_mv_truck{
		top: 50px;
		left: -8%;
		width: 56%;
		height: auto;
	}
	.top_mv_redline{
		top: 0;
		left: -2%;
		width: auto;
		height: 100%;
		z-index: 1;
	}
}
@media screen and (min-width: 769px) and (max-width: 959px) { /* Tablet用 メディアクエリー */
	/* メインビジュアル TAB */
}